#!/bin/env sh

DELTA="1%"

case "$1" in
	up) brightnessctl -m -c backlight set +"$DELTA";;
	down) brightnessctl -m -c backlight set "$DELTA"-;;
	get) echo $(($(brightnessctl -m -c backlight get) * 100 / 65535));;
	*) echo "Unrecognized command"; exit 1;;
esac
